/*Colors*/
/*Styles*/
/*Common styles*/
* { margin: 0; padding: 0; }

body { min-width: 320px; height: 100%; font-family: "Raleway", sans-serif; color: #060606; font-size: 16px; }

a, span, svg use, ul li { transition: 0.3s; }

a { text-decoration: none; }
a:hover { text-decoration: none; }

div:focus, span:focus, a:focus, input:focus, textarea:focus, select:focus, button:focus, .button:focus { outline: none; }

input, textarea { box-shadow: none !important; }

ul { padding: 0; margin: 0; }
ul li { padding: 0; list-style: none; }

.container { max-width: 1480px; padding: 0 20px; margin: auto; box-sizing: border-box; }

h2 { margin-bottom: 35px; font-size: clamp(36px, 2.625vw, 42px); line-height: 120%; font-weight: 600; }

p { margin: 0; font-size: 16px; line-height: 120%; font-weight: 500; }
p a { text-decoration: underline; color: #060606; }
p a:hover { color: #ED1C24; }
p + p { margin-top: 30px; }
@media (max-width: 991px) { p + p { margin-top: 15px; } }
p b { font-weight: 600; }

.btn { padding: 20px 65px; display: inline-flex; align-items: center; justify-content: center; background: #060606; font-size: 16px; font-weight: 600; line-height: 100%; color: #fff; box-sizing: border-box; }
.btn:hover { background: #ED1C24; }
.btn-link { font-weight: 600; color: #060606; text-decoration: underline; }
.btn-link:hover { color: #ED1C24; }
.btn-bord { background: transparent; color: #060606; border: 1px solid #060606; }
.btn-bord:hover { border-color: #ED1C24; color: #ED1C24; }

section { margin-top: 140px; }
@media (max-width: 991px) { section { margin-top: 60px; } }

.title-main { margin-bottom: 35px; display: flex; align-items: center; justify-content: space-between; }
.title-main h2 { margin-bottom: 0; }
@media (max-width: 991px) { .title-main .btn-link { padding: 0 20px; display: table; position: absolute; bottom: 0; left: 0; z-index: 2; } }

.catalog__row { display: flex; flex-wrap: wrap; margin: 0 -5px -40px; }
.catalog__cell { width: 25%; padding: 0 5px 40px; box-sizing: border-box; }
@media (max-width: 1200px) { .catalog__cell { width: 33.333%; } }
@media (max-width: 991px) { .catalog__cell { width: 50%; padding-bottom: 25px; } }
.catalog__cell:first-of-type .catalog__item-tx { color: #ED1C24; }
.catalog__cell:first-of-type .catalog__item-img, .catalog__cell:last-of-type .catalog__item-img { border-radius: 100%; }
.catalog__item { position: relative; text-align: center; }
.catalog__item:hover .catalog__item-img img { transform: scale(1.05); }
.catalog__item a { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; z-index: 3; }
.catalog__item-img { height: 353px; width: 100%; position: relative; overflow: hidden; }
@media (max-width: 991px) { .catalog__item-img { height: 250px; } }
@media (max-width: 768px) { .catalog__item-img { height: 172px; } }
.catalog__item-img img { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; z-index: 1; object-fit: cover; transition: 0.3s; }
.catalog__item-tx { margin-top: 43px; font-weight: 600; font-size: clamp(16px, 1.3125vw, 21px); line-height: 120%; }
@media (max-width: 991px) { .catalog__item-tx { margin-top: 20px; } }

.about h2 { margin-bottom: 15px; }
.about__inner { display: flex; border: 1px solid #DFE3E7; }
@media (max-width: 991px) { .about__inner { flex-direction: column-reverse; } }
.about__inner + .about__inner { margin-top: 40px; }
.about__inner .btn { margin-top: 30px; }
.about__inner.about_tw { flex-direction: row-reverse; }
@media (max-width: 991px) { .about__inner.about_tw { flex-direction: column-reverse; } }
.about__cell { padding: 50px 70px; width: 60%; box-sizing: border-box; }
@media (max-width: 991px) { .about__cell { width: 100%; padding: 15px; } }
.about__img { width: 40%; min-height: 460px; position: relative; overflow: hidden; }
@media (max-width: 991px) { .about__img { width: 100%; min-height: inherit; height: 350px; display: none; }
  .about_tw .about__img { margin-bottom: 20px; display: block; } }
@media (max-width: 768px) { .about__img { height: 260px; } }
.about__img img { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; z-index: 1; object-fit: cover; }
.about__list { margin-top: 15px; }
.about__list + p { margin-top: 30px; }
.about__list-cell { padding: 17px 0; display: flex; align-items: flex-start; position: relative; }
@media (max-width: 991px) { .about__list-cell { display: block; } }
.about__list_tw .about__list-cell:before { content: ''; width: 12px; height: 12px; display: block; margin-right: 50px; position: relative; top: 4px; flex-shrink: 0; background: #ED1C24; }
.about__list-cell span { font-size: 32px; line-height: 100%; color: #ED1C24; font-weight: 600; flex-shrink: 0; margin-right: 30px; position: relative; top: -7px; }
@media (max-width: 991px) { .about__list-cell span { display: block; margin-bottom: 5px; } }
.about__list-cell + .about__list-cell { border-top: 1px solid #DFE3E7; }

.job .container { position: relative; }
.job__inner { padding-bottom: 40px; }
.job__row { display: flex; flex-wrap: wrap; margin: 0 -5px -10px; }
.job__cell { width: 25%; padding: 0 5px 10px; box-sizing: border-box; }
@media (max-width: 991px) { .job__cell { width: 50%; } }
.job__cell.w50 { width: 50%; }
@media (max-width: 991px) { .job__cell.w50 { width: 100%; } }
.job__cell:hover .job__item img { transform: scale(1.05); }
.job__cell a { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; z-index: 3; }
.job__item { height: 470px; position: relative; overflow: hidden; }
@media (max-width: 991px) { .job__item { height: 350px; } }
@media (max-width: 768px) { .job__item { height: 235px; } }
.job__item img { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; z-index: 1; object-fit: cover; transition: 0.3s; }

.serv__row { display: flex; margin: 0 -5px; }
@media (max-width: 991px) { .serv__row { display: block; } }
.serv__cell { width: 25%; padding: 0 5px; }
@media (max-width: 991px) { .serv__cell { width: 100%; }
  .serv__cell + .serv__cell { margin-top: 15px; } }
.serv__item { height: 100%; border: 1px solid #DFE3E7; padding: 36px; box-sizing: border-box; }
@media (max-width: 991px) { .serv__item { padding: 28px; } }
.serv__item-title { margin-bottom: 30px; font-size: 18px; line-height: 120%; font-weight: 600; }
.serv__list { margin-top: 60px; display: flex; }
@media (max-width: 991px) { .serv__list { margin-top: 20px; display: block; } }
.serv__list-cell { width: 50%; padding: 0 10px; box-sizing: border-box; border-left: 6px solid #ED1C24; }
@media (max-width: 991px) { .serv__list-cell { width: 100%; }
  .serv__list-cell + .serv__list-cell { margin-top: 20px; } }
.serv__list-cell p + p { margin-top: 20px; }

.fakt__row { display: flex; margin: 0 -5px; }
@media (max-width: 991px) { .fakt__row { display: block; } }
.fakt__cell { width: 50%; padding: 0 5px; box-sizing: border-box; }
@media (max-width: 991px) { .fakt__cell { width: 100%; }
  .fakt__cell + .fakt__cell { margin-top: 30px; } }
.fakt__item { height: 100%; padding: 50px 37px; box-sizing: border-box; border: 1px solid #DFE3E7; }
@media (max-width: 991px) { .fakt__item { padding: 25px 15px; } }
.fakt__item span { display: block; margin-bottom: 35px; font-size: 32px; line-height: 100%; color: #ED1C24; font-weight: 600; flex-shrink: 0; }
@media (max-width: 991px) { .fakt__item span { margin-bottom: 10px; } }

.footer { margin-top: 140px; padding: 40px 0; border-top: 1px solid #ED1C24; }
@media (max-width: 991px) { .footer { margin-top: 55px; padding: 35px 0; } }
.footer__logo a { display: inline-block; }
.footer__logo a img { width: 136px; }
.footer__row { display: flex; margin: 0 -20px; flex-wrap: wrap; }
.footer__cell { width: 25%; padding: 0 20px; box-sizing: border-box; }
.footer__cell:nth-of-type(1) { padding-top: 25px; }
@media (max-width: 991px) { .footer__cell:nth-of-type(1) { width: 100%; margin-bottom: 45px; } }
@media (max-width: 991px) { .footer__cell:nth-of-type(2) { width: 50%; } }
@media (max-width: 991px) { .footer__cell:nth-of-type(3) { width: 50%; } }
@media (max-width: 991px) { .footer__cell:nth-of-type(4) { width: 100%; margin-top: 40px; } }
.footer__cell ul li a { font-size: 16px; line-height: 110%; color: #060606; font-weight: 500; }
.footer__cell ul li a:hover { color: #ED1C24; }
.footer__cell ul li + li { margin-top: 7px; }
.footer__form-tit { margin-bottom: 17px; font-weight: 500; line-height: 135%; }
.footer__form-in { display: flex; }
.footer__form-in input { padding: 5px 20px; box-sizing: border-box; height: 56px; width: 100%; border: 1px solid #DFE3E7; font-size: 16px; color: #000; font-weight: 500; font-family: "Raleway", sans-serif; }
.footer__form-in input::placeholder { color: rgba(0, 0, 0, 0.5); }
.footer__form-in button { width: 56px; height: 56px; display: inline-flex; align-items: center; justify-content: center; background: #ED1C24; flex-shrink: 0; border: none; cursor: pointer; }
.footer__copyright { margin-top: 115px; font-weight: 500; line-height: 150%; color: rgba(0, 0, 0, 0.5); }
@media (max-width: 991px) { .footer__copyright { margin-top: 50px; } }
.footer__info-item { display: flex; align-items: flex-start; }
.footer__info-item img { position: relative; top: -3px; flex-shrink: 0; margin-right: 12px; }
.footer__info-item + .footer__info-item { margin-top: 25px; }
.footer__info-r { font-weight: 500; font-size: 14px; line-height: 120%; }
.footer__info-tel a { display: inline-block; text-decoration: underline; color: #060606; }
.footer__info-tel a:hover { color: #ED1C24; }
.footer__info-link { display: inline-flex; margin-top: 10px; }
.footer__info-link a { display: inline-block; color: #ED1C24; text-decoration: underline; }

.banner { margin-top: 0; }
.banner__slider { overflow: hidden; position: relative; }
.banner__slider-item { display: flex; position: relative; background: #DFE3E7; }
@media (max-width: 991px) { .banner__slider-item { flex-direction: column-reverse; } }
.banner__slider-r { width: 55%; height: 100%; min-height: 500px; position: relative; overflow: hidden; }
@media (max-width: 991px) { .banner__slider-r { min-height: 350px; width: 100%; } }
@media (max-width: 768px) { .banner__slider-r { min-height: 210px; } }
.banner__slider-r img { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0; z-index: 1; object-fit: cover; }
.banner__slider-l { width: 45%; padding: 75px 100px; box-sizing: border-box; }
@media (max-width: 1200px) { .banner__slider-l { padding: 50px; } }
@media (max-width: 991px) { .banner__slider-l { width: 100%; padding: 10px 20px 45px; } }
.banner__slider-l .btn { margin-top: 70px; }
@media (max-width: 991px) { .banner__slider-l .btn { margin-top: 10px; } }
.banner__slider-tt { margin-bottom: 10px; font-size: clamp(40px, 4.375vw, 72px); line-height: 100%; font-weight: 700; }
.banner__slider-tx { font-weight: 500; font-size: clamp(14px, 1.125vw, 18px); line-height: 120%; }

.swiper-pagination { bottom: 30px !important; }
@media (max-width: 991px) { .swiper-pagination { bottom: 10px !important; } }
.swiper-pagination-bullet { margin: 0 9px; width: 12px; height: 12px; box-sizing: border-box; border: 1px solid #060606; border-radius: 0; opacity: 1; background: transparent; }
.swiper-pagination-bullet-active { background: #060606; }

.header-mob { padding: 15px 0; display: none; }
@media (max-width: 991px) { .header-mob { display: block; } }
.header-mob__inner { display: flex; align-items: center; justify-content: space-between; }
.header-mob__logo { display: flex; align-items: flex-end; }
.header-mob__logo img { margin-right: 17px; width: 130px; }
@media (max-width: 400px) { .header-mob__logo img { width: 100px; } }
.header-mob__logo span { position: relative; top: -17px; font-size: 11px; line-height: 110%; color: #060606; }
@media (max-width: 400px) { .header-mob__logo span { top: -10px; } }
.header-mob__tgl { width: 48px; height: 48px; display: inline-flex; align-items: center; justify-content: center; background: #ED1C24; }

.header { padding: 10px 0 45px; }
@media (max-width: 991px) { .header { padding: 15px 15px 70px; width: 325px; position: fixed; top: 0; right: -330px; z-index: 99; min-height: 100vh; height: 100%; transition: 0.3s; background: #fff; overflow: auto; box-sizing: border-box; }
  .header .container { padding: 0; }
  .header.is-open { right: 0; } }
@media (max-width: 400px) { .header { width: 280px; } }
.header__close { display: none; }
@media (max-width: 991px) { .header__close { display: flex; align-items: center; margin-bottom: 35px; font-size: 14px; font-weight: 500; }
  .header__close img { width: 40px; margin-right: 3px; filter: brightness(0); } }
.header__info { display: flex; justify-content: space-between; }
@media (max-width: 991px) { .header__info { display: block; } }
.header__logo { display: flex; align-items: flex-end; }
@media (max-width: 991px) { .header__logo { display: none; } }
.header__logo img { opacity: 1 !important; margin-right: 17px; width: 136px; }
@media (max-width: 1200px) { .header__logo img { width: 100px; } }
.header__logo span { position: relative; top: -17px; font-size: 11px; line-height: 110%; }
@media (max-width: 1200px) { .header__logo span { top: -10px; } }
.header__info { margin: 0 -10px; display: flex; justify-content: space-between; }
@media (max-width: 991px) { .header__info { display: block; margin: 0; } }
.header__info-item { padding: 20px 10px 0; box-sizing: border-box; display: flex; align-items: flex-start; }
@media (max-width: 991px) { .header__info-item { padding: 0 !important; }
  .header__info-item + .header__info-item { margin-bottom: 15px !important; } }
.header__info-item:nth-of-type(1) { padding-top: 0; }
@media (max-width: 991px) { .header__info-item:nth-of-type(1) { display: none; } }
.header__info-item img { opacity: 0.1; position: relative; top: -3px; flex-shrink: 0; margin-right: 12px; }
.header__info-item + .footer__info-item { margin-top: 25px; }
.header__info-r { font-weight: 500; font-size: 14px; line-height: 120%; }
.header__info-tel a { display: inline-block; text-decoration: underline; color: #060606; }
.header__info-tel a:hover { color: #ED1C24; }
.header__info-link { display: inline-flex; margin-top: 10px; }
.header__info-link a { display: inline-block; color: #ED1C24; text-decoration: underline; }
.header__menu { margin-top: 25px; }
@media (max-width: 991px) { .header__menu { margin-top: 20px; padding: 20px 23px 0; border-top: 1px solid #DFE3E7; } }
.header__menu ul { margin: 0 -10px; display: flex; align-items: center; justify-content: space-between; font-weight: 500; }
@media (max-width: 991px) { .header__menu ul { display: block; } }
.header__menu ul li { padding: 0 10px; box-sizing: border-box; position: relative; }
@media (max-width: 991px) { .header__menu ul li + li { margin-top: 17px; } }
.header__menu ul li a { font-weight: 500; color: #060606; }
.header__menu ul li a:hover { color: #ED1C24; }
.header__menu ul li span { display: inline-flex; align-items: center; padding: 12px 35px 12px 20px; box-sizing: border-box; font-weight: 500; background: #ED1C24; color: #fff; cursor: pointer; }
@media (max-width: 991px) { .header__menu ul li span { padding: 0; color: #060606; background: transparent; } }
.header__menu ul li span img { margin-right: 15px; }
@media (max-width: 991px) { .header__menu ul li span img { display: none; } }
.header__menu ul li .menu { display: none; padding: 23px; box-sizing: border-box; width: 250px; background: #fff; position: absolute; top: 65px; left: 0; z-index: 2; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
@media (max-width: 991px) { .header__menu ul li .menu { display: block !important; padding: 20px 0 0 20px; position: relative; top: 0; box-shadow: none; width: 100%; } }
.header__menu ul li .menu.is-opn { display: block; }
.header__menu ul li .menu a { display: table; }
.header__menu ul li .menu a + a { margin-top: 10px; }
@media (max-width: 991px) { .header__menu ul li .menu a + a { margin-top: 18px; } }

.lb { background: #060606; text-align: center; font-size: 14px; color: #fff; }
@media (max-width: 991px) { .lb { text-align: left; } }
.lb.d-n { display: none; }
.lb__inner { padding: 17px; position: relative; }
@media (max-width: 991px) { .lb__inner { padding-right: 30px; padding-left: 0; } }
.lb__close { width: 24px; height: 24px; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; cursor: pointer; }
